&id_nml
  IDChar = "radmodels-YYYY-MM-DD_dwn?e?_Planet"
/
&file_nml
  InDirName         = "../prog06_sort_ac_many_mpi/out",
  InPtclOptPropNcFN = "../prog04.1_ave_optprop_particle/out/bandave_particle_opt_prop.nc",
  OutNcFN           = "out/kdactbl.nc"
/
&pftbl_nml
  PFTblDelTemp = 1.0d0
/
&flag_nml
  FlagChkConstVMR = .true.
!  FlagChkConstVMR = .false.
/
